[Ubuntu-BR] Ubuntu 8.10 não quer instalar o Remastersys.

hamacker sirhamacker em gmail.com
Sábado Novembro 1 14:55:37 UTC 2008


Não vai instalar mesmo.
O autor do remastersys disse que só acertaria essa dependencia depois
do INtrepid lançado, vamos ver quanto tempo leva para ele corrigir.
A dependencia não é nada grave, afinal esse pacote é obsoleto.

2008/11/1 Marcos Avelino de Vasconcelos <marcosmusic em ig.com.br>:
> Saudações.
>
> Alguém pode me auxiliar?
>
> Tentei instalar o Remastersys no Ubuntu 8.10 más dá a mensagem que ele não
> preenche as dependencias.
>
> Ou falta discover1 ou esta obsoleto.
>
> Já baixe o discover1 all deb de um site más nem instala.
>
> Se alguém poder me ajudar eu agradeço.
>
> Valeu.
> --
> Mais sobre o Ubuntu em português: http://www.ubuntu-br.org/comece
>
> Lista de discussão Ubuntu Brasil
> Histórico, descadastramento e outras opções:
> https://lists.ubuntu.com/mailman/listinfo/ubuntu-br
>




More information about the ubuntu-br mailing list